## ClutterFixedLayout ClutterFixedLayout — A fixed layout manager |

## Functions

ClutterLayoutManager * | clutter_fixed_layout_new ()

## Types and Values

struct | ClutterFixedLayout
struct | ClutterFixedLayoutClass

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── ClutterLayoutManager
                ╰── ClutterFixedLayout

## Description

ClutterFixedLayout is a layout manager implementing the same layout policies as ClutterGroup.

ClutterFixedLayout is available since Clutter 1.2

## Functions

### clutter_fixed_layout_new ()

    ClutterLayoutManager *
    clutter_fixed_layout_new (void);

Creates a new ClutterFixedLayout

#### Returns

the newly created ClutterFixedLayout

Since: 1.2

## Types and Values

### struct ClutterFixedLayout

    struct ClutterFixedLayout;

The ClutterFixedLayout structure contains only private data and it should be accessed using the provided API

Since: 1.2

### struct ClutterFixedLayoutClass

    struct ClutterFixedLayoutClass {
    };

The ClutterFixedLayoutClass structure contains only private data and it should be accessed using the provided API

Since: 1.2